## virglrenderer 0.5.0

=== debian/changelog ===
virglrenderer (0.5.0-1~bpo8+1) jessie-backports; urgency=high

  * Build for jessie-backports.

 -- Daniel Pocock <daniel@pocock.pro>  Fri, 08 Jul 2016 09:05:51 +0200

virglrenderer (0.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Pocock <daniel@pocock.pro>  Sat, 25 Jun 2016 11:00:40 +0200

virglrenderer (0.4.0-6) unstable; urgency=high

  * Non-maintainer upload.
  * Install virglrenderer.pc pkg-config file (Closes: #818665).

 -- Daniel Pocock <daniel@pocock.pro>  Tue, 05 Apr 2016 10:35:19 +0200

virglrenderer (0.4.0-5) unstable; urgency=medium

  * Only install libvirglrenderer.so in dev package (Closes: #817112)

 -- Daniel Pocock <daniel@pocock.pro>  Sun, 13 Mar 2016 08:47:25 +0100

virglrenderer (0.4.0-4) unstable; urgency=medium

  * Add README.source

 -- Daniel Pocock <daniel@pocock.pro>  Mon, 07 Mar 2016 14:30:51 +0100

virglrenderer (0.4.0-3) unstable; urgency=medium

  * Add extra debian/copyright detail.

 -- Daniel Pocock <daniel@pocock.pro>  Sun, 06 Mar 2016 18:26:07 +0100

virglrenderer (0.4.0-2) unstable; urgency=medium

  * Add extra debian/copyright detail.

 -- Daniel Pocock <daniel@pocock.pro>  Wed, 02 Mar 2016 18:42:12 +0100

virglrenderer (0.4.0-1) unstable; urgency=medium

  * Initial packaging. (Closes: #813657)

 -- Daniel Pocock <daniel@pocock.pro>  Wed, 02 Mar 2016 13:48:07 +0100
