=== debian/rules ===
#!/usr/bin/make -f

#DEB_BUILD_MAINT_OPTIONS = hardening=+all
#DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

#DEB_DH_INSTALL_ARGS := --sourcedir=debian/tmp

%:
	dh $@ --with autoreconf --builddirectory=.
