## virglrenderer 0.6.0

=== debian/changelog ===
virglrenderer (0.6.0-2) unstable; urgency=medium

  * QA upload.
  * Apply upstream fix for CVE-2017-6386 (guest exhausting host memory).
    Closes: #872884

 -- Adam Borowski <kilobyte@angband.pl>  Fri, 25 Aug 2017 03:12:15 +0200

virglrenderer (0.6.0-1) unstable; urgency=medium

  * QA upload.
  * New upstream release. (Closes: #852603 #852604 #858255 #854728)
  * debian/control:
    - Bump Standards-Version to 4.0.1.
    - Bump dh version to 10.
    - Drop from B-D dh-autoreconf, autotools-dev, dpkg-dev no longer needed.
    - Update homepage.
    - Use secured VCS links.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Mon, 21 Aug 2017 20:16:15 +0200

virglrenderer (0.5.0-2) unstable; urgency=medium

  * Update maintainer to Debian QA up (orphaning the package)

 -- Daniel Pocock <daniel@pocock.pro>  Sun, 15 Jan 2017 16:07:24 +0100
