=== debian/control ===
Source: virglrenderer
Section: libs
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10), autoconf-archive, pkg-config, libepoxy-dev, libdrm-dev, libegl1-mesa-dev, libgbm-dev, python
Homepage: https://virgil3d.github.io/
Standards-Version: 4.0.1
Vcs-Git: https://anonscm.debian.org/collab-maint/virglrenderer.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/virglrenderer.git

Package: libvirglrenderer0
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: virtual GPU for KVM virtualization
 Library used by qemu to implement 3D GPU support for the virtio GPU.
 .
 Virgil is a research project to investigate the possibility of creating
 a virtual 3D GPU for use inside qemu virtual machines, that allows the 
 guest operating system to use the capabilities of the host GPU
 to accelerate 3D rendering. The plan is to have a guest GPU that is fully 
 independent of the host GPU.

Package: libvirglrenderer-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libvirglrenderer0 (= ${binary:Version})
Description: virtual GPU for KVM virtualization - headers
 Library used by qemu to implement 3D GPU support for the virtio GPU.
 .
 Virgil is a research project to investigate the possibility of creating
 a virtual 3D GPU for use inside qemu virtual machines, that allows the
 guest operating system to use the capabilities of the host GPU
 to accelerate 3D rendering. The plan is to have a guest GPU that is fully
 independent of the host GPU.
 .
 This package contains the development files and headers.
