=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/buildflags.mk
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with autoreconf --builddirectory=.
