## virglrenderer 0.7.0

=== debian/changelog ===
virglrenderer (0.7.0-2) unstable; urgency=medium

  [ Laurent Bigonville ]
  * debian/control: Mark the packages as Multi-Arch: same

  [ Gert Wollny ]
  * rework repository to use prinstine-tar and standard branches
  * d/control: Adopt package  Closes: #851490

 -- Gert Wollny <gewo@debian.org>  Wed, 09 Jan 2019 12:27:29 +0100

virglrenderer (0.7.0-1) unstable; urgency=medium

  * QA upload.
  * New upstream release. (Closes: #910779)
    - Drop debian/patches/CVE-2017-6386, merged upstream
  * debian/control: Update Vcs-* fields
  * debian/control: Bump Standards-Version to 4.2.1 (no further changes)
  * debian/control: Bump priority to optional, priority extra is deprecated
  * debian/rules: Bump version in shlibs file

 -- Laurent Bigonville <bigon@debian.org>  Thu, 11 Oct 2018 11:34:34 +0200
