=== debian/control ===
Source: virglrenderer
Section: libs
Priority: optional
Maintainer: Gert Wollny <gewo@debian.org>
Build-Depends: autoconf-archive,
               debhelper (>= 10),
               libdrm-dev,
               libegl1-mesa-dev,
               libepoxy-dev,
               libgbm-dev,
               pkg-config,
               python
Homepage: https://virgil3d.github.io/
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/debian/virglrenderer.git
Vcs-Browser: https://salsa.debian.org/debian/virglrenderer

Package: libvirglrenderer0
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: virtual GPU for KVM virtualization
 Library used by qemu to implement 3D GPU support for the virtio GPU.
 .
 Virgil is a research project to investigate the possibility of creating
 a virtual 3D GPU for use inside qemu virtual machines, that allows the
 guest operating system to use the capabilities of the host GPU
 to accelerate 3D rendering. The plan is to have a guest GPU that is fully
 independent of the host GPU.

Package: libvirglrenderer-dev
Section: libdevel
Architecture: any
Depends: libvirglrenderer0 (= ${binary:Version}), ${misc:Depends}
Multi-Arch: same
Description: virtual GPU for KVM virtualization - headers
 Library used by qemu to implement 3D GPU support for the virtio GPU.
 .
 Virgil is a research project to investigate the possibility of creating
 a virtual 3D GPU for use inside qemu virtual machines, that allows the
 guest operating system to use the capabilities of the host GPU
 to accelerate 3D rendering. The plan is to have a guest GPU that is fully
 independent of the host GPU.
 .
 This package contains the development files and headers.
