=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/buildflags.mk
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

SHLIBVER := 0.7.0

%:
	dh $@ --with autoreconf --builddirectory=.

override_dh_makeshlibs:
	dh_makeshlibs -V 'libvirglrenderer0 (>= $(SHLIBVER))'
