## virglrenderer 0.8.2

=== debian/changelog ===
virglrenderer (0.8.2-1ubuntu1.1) focal-security; urgency=medium

  * SECURITY UPDATE: out-of-bounds write in read_transfer_data()
    - debian/patches/CVE-2022-0135.patch: Add test to resource OOB write
      and fix it in src/vrend_renderer.c, tests/test_fuzzer_formats.c.
    - CVE-2022-0135
  * SECURITY UPDATE: info leak in vrend_resource_alloc_buffer()
    - debian/patches/CVE-2022-0175.patch: clear memory when allocating a
      host-backed memory resource in src/vrend_renderer.c,
      tests/test_virgl_transfer.c.
    - CVE-2022-0175

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 23 Feb 2022 10:49:14 -0500

virglrenderer (0.8.2-1ubuntu1) focal; urgency=medium

  * Ignore test failures on riscv64.

 -- William Grant <wgrant@ubuntu.com>  Sat, 18 Apr 2020 13:38:57 +1000

virglrenderer (0.8.2-1) unstable; urgency=medium

  * New upstream version 0.8.2 Closes: #949954
  * d/patches: remove all patches since they were applied upstream
  * Fixes:  CVE-2020-8002 CVE-2020-8003

 -- Gert Wollny <gewo@debian.org>  Wed, 12 Feb 2020 14:51:10 +0100

virglrenderer (0.8.1-6) unstable; urgency=medium

  * d/rules: Up the timeout a bit more, mips* seems to need this sometimes

 -- Gert Wollny <gewo@debian.org>  Mon, 13 Jan 2020 15:56:55 +0100

virglrenderer (0.8.1-5) unstable; urgency=medium

  * d/p:0001 Add patch to swap bytes on pixel read back Closes: #948334
  * d/rules: Run test always on softpipe

 -- Gert Wollny <gerddie@pbg.beigert.it>  Mon, 13 Jan 2020 10:54:34 +0100

virglrenderer (0.8.1-4) unstable; urgency=medium

  * d/rules: also increase timeout for check library

 -- Gert Wollny <gewo@debian.org>  Sat, 11 Jan 2020 12:22:21 +0100

virglrenderer (0.8.1-3) unstable; urgency=medium

  * d/rules: increase the timeout yet a bit more

 -- Gert Wollny <gewo@debian.org>  Fri, 10 Jan 2020 11:14:39 +0100

virglrenderer (0.8.1-2) unstable; urgency=medium

  * d/rules: increase test timeout

 -- Gert Wollny <gewo@debian.org>  Thu, 09 Jan 2020 18:42:01 +0100

virglrenderer (0.8.1-1) unstable; urgency=medium
 
  * New upstream version 0.8.1 Closes: #946942
  * d/rules,d/control: Switch to meson build system
  * Fixes:  CVE-2019-18389 CVE-2019-18391
  * d/control: Update standards version to 4.4.1 (no changes)
  * d/control: Add check to enable testing 
  * d/rules: Run tests with surfaceless 
  * d/control: Add python3-setuptools because meson wants it

 -- Gert Wollny <gewo@debian.org>  Fri, 20 Dec 2019 14:06:51 +0100

virglrenderer (0.8.0-2) unstable; urgency=medium

  * d/control: Switch to python3, Closes: #943262

 -- Gert Wollny <gewo@debian.org>  Wed, 23 Oct 2019 10:37:42 +0200

virglrenderer (0.8.0-1) unstable; urgency=medium

  * d/control: Set minimum required gbm version

 -- Gert Wollny <gewo@debian.org>  Tue, 24 Sep 2019 12:52:05 +0200

virglrenderer (0.8.0-1~exp1) experimental; urgency=medium

  * d/watch: Update for gitlab.fdo
  * New upstream version 0.8.0
  * d/* Move to new so version and add package for the server
  * d/copyright: Add Authors for new files

 -- Gert Wollny <gewo@debian.org>  Thu, 29 Aug 2019 09:15:28 +0200
