=== debian/control ===
--- 
+++ 
@@ -1,21 +1,23 @@
 Source: virglrenderer
 Section: libs
 Priority: optional
-Maintainer: Gert Wollny <gewo@debian.org>
-Build-Depends: autoconf-archive,
-               debhelper (>= 10),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Gert Wollny <gewo@debian.org>
+Build-Depends: check,
+               debhelper (>= 12),
                libdrm-dev,
                libegl1-mesa-dev,
                libepoxy-dev,
-               libgbm-dev,
-               pkg-config,
-               python
+               libgbm-dev (>= 18.0.0),               
+               meson,
+               python3-setuptools,
+               pkg-config
 Homepage: https://virgil3d.github.io/
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/debian/virglrenderer.git
 Vcs-Browser: https://salsa.debian.org/debian/virglrenderer
 
-Package: libvirglrenderer0
+Package: libvirglrenderer1
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -32,7 +34,7 @@
 Package: libvirglrenderer-dev
 Section: libdevel
 Architecture: any
-Depends: libvirglrenderer0 (= ${binary:Version}), ${misc:Depends}
+Depends: libvirglrenderer1 (= ${binary:Version}), ${misc:Depends}
 Multi-Arch: same
 Description: virtual GPU for KVM virtualization - headers
  Library used by qemu to implement 3D GPU support for the virtio GPU.
@@ -44,3 +46,16 @@
  independent of the host GPU.
  .
  This package contains the development files and headers.
+
+Package: virgl-server
+Section: otherosfs
+Architecture: any
+Depends: libvirglrenderer1 (= ${binary:Version}), 
+         ${misc:Depends},
+         ${shlibs:Depends}
+Description: virtual GPU for KVM virtualization - vtest server used
+ for testing and container virtualization
+ .
+ Virgl is a software to separate OpenGL rendering from the host GPU
+ The vtest server provides the means to do this without going through
+ full virtualization
