## virglrenderer 0.9.1

=== debian/changelog ===
virglrenderer (0.9.1-1~exp1ubuntu2) jammy; urgency=medium

  * SECURITY UPDATE: out-of-bounds write in read_transfer_data()
    - debian/patches/CVE-2022-0135.patch: Add test to resource OOB write
      and fix it in src/vrend_renderer.c, tests/test_fuzzer_formats.c.
    - CVE-2022-0135
  * SECURITY UPDATE: info leak in vrend_resource_alloc_buffer()
    - debian/patches/CVE-2022-0175.patch: clear memory when allocating a
      host-backed memory resource in src/vrend_renderer.c,
      tests/test_virgl_transfer.c.
    - CVE-2022-0175

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 28 Feb 2022 14:19:07 -0500

virglrenderer (0.9.1-1~exp1ubuntu1) jammy; urgency=medium

  * Merge with Debian unstable (LP: #1959175). Remaining changes:
    - d/p/lp-1950941*: fix out of bounds check (LP #1950941)

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Fri, 25 Feb 2022 02:23:43 +0530

virglrenderer (0.9.1-1~exp1) experimental; urgency=medium

  * New upstream version 0.9.1

 -- Gert Wollny <gewo@debian.org>  Tue, 20 Apr 2021 09:20:06 +0200

virglrenderer (0.9.0-1~exp1) experimental; urgency=medium

  * New upstream version 0.9.0
  * d/*.symbols: update symbols file

 -- Gert Wollny <gewo@debian.org>  Tue, 06 Apr 2021 15:24:55 +0200

virglrenderer (0.8.2-5ubuntu1) jammy; urgency=medium

  * d/p/lp-1950941*: fix out of bounds check (LP: #1950941)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Thu, 02 Dec 2021 08:34:48 +0100

virglrenderer (0.8.2-5build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:26:08 +0200

virglrenderer (0.8.2-5) unstable; urgency=medium

  [ Christian Ehrhardt ]
  * d/rules: respect nocheck, Closes: #976647

 -- Gert Wollny <gewo@debian.org>  Mon, 07 Dec 2020 13:38:41 +0100

virglrenderer (0.8.2-4) unstable; urgency=medium

  [ Christian Ehrhardt ]
  * d/rules: Ignore test failures on riscv64

  [ janitor-bot ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Gert Wollny <gewo@debian.org>  Tue, 28 Jul 2020 18:18:52 +0200

virglrenderer (0.8.2-3) unstable; urgency=medium

  * d/virgl_test_server.1: correct section entry, Closes: #963345

 -- Gert Wollny <gewo@debian.org>  Sun, 12 Jul 2020 19:54:57 +0200

virglrenderer (0.8.2-2) unstable; urgency=medium

  * re-updload to unstable

 -- Gert Wollny <gewo@debian.org>  Sun, 26 Apr 2020 13:14:31 +0200

virglrenderer (0.8.2-2~exp1) experimental; urgency=medium

  * d/*.symbols: Add symbols file, Closes: #944907
    Thanks Laurent Bigonville

 -- Gert Wollny <gewo@debian.org>  Sat, 25 Apr 2020 16:24:31 +0200
