=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Gert Wollny <gewo@debian.org>
 Build-Depends: check,
-               debhelper (>= 12),
+               debhelper-compat (= 12),
                libdrm-dev,
                libegl1-mesa-dev,
                libepoxy-dev,
-               libgbm-dev (>= 18.0.0),               
+               libgbm-dev (>= 18.0.0),
                meson,
                python3-setuptools,
                pkg-config
 Homepage: https://virgil3d.github.io/
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/debian/virglrenderer.git
 Vcs-Browser: https://salsa.debian.org/debian/virglrenderer
 
@@ -50,7 +50,7 @@
 Package: virgl-server
 Section: otherosfs
 Architecture: any
-Depends: libvirglrenderer1 (= ${binary:Version}), 
+Depends: libvirglrenderer1 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: virtual GPU for KVM virtualization - vtest server used
