## virglrenderer 0.10.3

=== debian/changelog ===
virglrenderer (0.10.3-2) unstable; urgency=medium

  * Another non-maintainer upload.
  * d/rules: disable render-server on armel since it requires
    (not enabled) venus (Really closes: #1021861)
  * install the newly usr/libexec/virgl_render_server into virgl-server
    (on !armel)
  * d/rules: show testlog.txt (to stderr) in case of selftest failure
  * d/rules: ignore selftest failures on all 32bit arches too, for now
  * d/control: build-depend on dh-exec (for arch filtering of virgl-server)
  * d/control: switch to debhelper-compat=13
  * d/control: bump Standards-Version to 4.6.1 (no changes)

 -- Michael Tokarev <mjt@tls.msk.ru>  Thu, 20 Oct 2022 20:19:02 +0300

virglrenderer (0.10.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * remove Requires.private from the generated virglrenderer.pc file
    so that users of libvirglrenderer-dev can be built without its
    build dependencies. Closes: #1019485
  * Do not build venus on armel since it requires 32bit atomics
    Closes: #1021861
  * d/rules: make dh_auto_test rule a bit easier to read and maintain

 -- Michael Tokarev <mjt@tls.msk.ru>  Thu, 20 Oct 2022 14:29:58 +0300

virglrenderer (0.10.3-1) unstable; urgency=medium

  * New upstream version 0.10.3
  * d/rules: enable venus and renderserver
  * d/control: add vulkan dependency

 -- Gert Wollny <gewo@debian.org>  Thu, 22 Sep 2022 18:15:47 +0200

virglrenderer (0.10.1-1) unstable; urgency=medium

  * debian/salsa-ci.yml added
  * New upstream version 0.10.1
  * d/p: remove patches that were merged upstream

 -- Gert Wollny <gewo@debian.org>  Tue, 06 Sep 2022 14:24:54 +0200

virglrenderer (0.10.0-1) unstable; urgency=medium

  * New upstream version 0.10.0
  * Add patch to fix video includes
  * Enable video backend and add dependency accordingly
 -- Gert Wollny <gewo@debian.org>  Fri, 02 Sep 2022 17:36:05 +0200
