## virglrenderer 0.10.4

=== meson_options.txt ===
--- 
+++ 
@@ -32,10 +32,63 @@
 )
 
 option(
-  'gbm_allocation',
+  'minigbm_allocation',
   type : 'boolean',
   value : 'false',
-  description : 'enable support for gbm_allocations'
+  description : 'enable support for minigbm_allocations'
+)
+
+option(
+  'venus-experimental',
+  type : 'boolean',
+  value : 'false',
+  description : 'enable support for venus'
+)
+
+option(
+  'venus-validate',
+  type : 'boolean',
+  value : 'false',
+  description : 'enable the validation layer for venus'
+)
+
+option(
+  'check-gl-errors',
+  type : 'boolean',
+  value : 'true',
+  description : 'treat host-side gl errors as fatal'
+)
+
+# NOTE: expecting some slight fencing changes between host and guest
+# once ring_idx is plumbed through crosvm (ie. synchronizing between
+# host CPU and guest CPU will be a separate fence timeline)
+option(
+  'drm-msm-experimental',
+  type : 'boolean',
+  value : 'false',
+  description : 'enable support for msm drm native context'
+)
+
+option(
+  'render-server',
+  type : 'boolean',
+  value : 'false',
+  description : 'enable support for render server'
+)
+
+option(
+  'render-server-worker',
+  type : 'combo',
+  value : 'process',
+  choices : ['process', 'thread', 'minijail'],
+  description : 'how a context in render server is serviced'
+)
+
+option(
+  'video',
+  type : 'boolean',
+  value : 'false',
+  description : 'enable support for hardware video acceleration'
 )
 
 option(
@@ -58,3 +111,11 @@
   value : 'false',
   description : 'enable running unit tests with valgrind'
 )
+
+option(
+  'tracing',
+  type : 'combo',
+  value : 'none',
+  choices : [ 'percetto', 'perfetto', 'stderr', 'none' ],
+  description : 'enable emitting traces using the selected backend'
+)
