=== debian/changelog ===
virglrenderer (0.10.4-1) unstable; urgency=medium

  * New upstream version 0.10.4

 -- Gert Wollny <gewo@debian.org>  Wed, 04 Jan 2023 13:22:55 +0100
