=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: virglrenderer
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Gert Wollny <gewo@debian.org>
+Maintainer: Gert Wollny <gewo@debian.org>
 Build-Depends: check,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                libdrm-dev,
                libegl1-mesa-dev,
                libepoxy-dev,
                libgbm-dev (>= 18.0.0),
+               libva-dev,
+               libvulkan-dev,
                meson,
                python3-setuptools,
-               pkg-config
+               pkg-config,
+               dh-exec,
 Homepage: https://virgil3d.github.io/
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/debian/virglrenderer.git
 Vcs-Browser: https://salsa.debian.org/debian/virglrenderer
