=== debian/changelog ===
virglrenderer (1.0.0-1ubuntu2) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:21:41 +0200

virglrenderer (1.0.0-1ubuntu1) noble; urgency=medium

  * Merge with Debian unstable (LP: #2040435). Remaining changes:
    - d/rules: Disable video acceleration on Ubuntu until libva gets
      repromoted

 -- Bryce Harrington <bryce@canonical.com>  Wed, 22 Nov 2023 18:15:12 -0800

virglrenderer (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0
  * d/rules: Fix build options
  * d/rules: switch to llvmpipe for testing
  * d/*.symbols: Update symbols file

 -- Gert Wollny <gewo@debian.org>  Sat, 14 Oct 2023 20:28:16 +0200

virglrenderer (0.10.4-1ubuntu1) lunar; urgency=medium

  * Merge with Debian unstable (LP: #1993453).
  * Added changes:
    - d/rules: Disable video acceleration on Ubuntu until libva gets repromoted.
  * Dropped:
    - d/p/lp-1950941*: fix out of bounds check
      (LP #1950941)
      [Fixed in upstream release 0.10.0]
    - out-of-bounds write in read_transfer_data()
      + d/p/CVE-2022-0135.patch: Add test to resource OOB write
        and fix it in src/vrend_renderer.c, tests/test_fuzzer_formats.c.
      [Fixed in upstream release 0.10.0]
    - info leak in vrend_resource_alloc_buffer()
      + d/p/CVE-2022-0175.patch: clear memory when allocating a
        host-backed memory resource in src/vrend_renderer.c,
        tests/test_virgl_transfer.c.
      [Fixed in upstream release 0.10.0]

 -- Bryce Harrington <bryce@canonical.com>  Thu, 05 Jan 2023 06:49:25 -0800
