=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: virglrenderer
 Section: libs
 Priority: optional
-Maintainer: Gert Wollny <gewo@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Gert Wollny <gewo@debian.org>
 Build-Depends: check,
                debhelper-compat (= 13),
                libdrm-dev,
