=== debian/rules ===
--- 
+++ 
@@ -4,19 +4,26 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export CK_TIMEOUT_MULTIPLIER=100
 
+# libva is not currently in Ubuntu main
+ifeq ($(shell dpkg-vendor --query vendor),Ubuntu)
+VIDEO := -Dvideo=false
+else
+VIDEO := -Dvideo=true
+endif
+
 %:
 	dh $@ --buildsystem=meson
 
 configure-opts = \
 	-Dtests=true \
-	-Dvideo=true \
+	$(VIDEO) \
 
 ifneq (armel, ${DEB_HOST_ARCH})
 # vulkan requires 32bit atomic ints, armel lacks one (#1021861)
 configure-opts += \
 	-Drender-server=true \
 	-Drender-server-worker=process \
-	-Dvenus-experimental=true
+	-Dvenus=true
 endif
 
 override_dh_auto_configure:
@@ -56,7 +63,7 @@
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	${ignore-test-failure}\
 	LIBGL_ALWAYS_SOFTWARE=1 \
-	GALLIUM_DRIVER=softpipe \
+	GALLIUM_DRIVER=llvmpipe \
 	VRENDTEST_USE_EGL_SURFACELESS=1 \
 		meson test -C obj-*  -t 100 || { \
 		    echo '*** Self-tests failue, the logfile follows: ***' >&2; \
