=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/(\S+-\d\S+)\/virglrenderer.*\.tar\.bz2/$1\.tar\.bz2/g \
  https://gitlab.freedesktop.org/virgl/virglrenderer/tags?sort=updated_desc  .*/archive/\S+-(\d\S+)/.*\.tar\.bz2
