## virglrenderer 1.1.0

=== meson_options.txt ===
--- 
+++ 
@@ -60,17 +60,14 @@
 )
 
 option(
-  'drm',
-  type : 'feature',
-  value : 'auto',
-  description : 'enable support for drm'
-)
-
-option(
-  'drm-msm-experimental',
-  type : 'boolean',
-  value : 'false',
-  description : 'enable support for msm drm native context'
+  'drm-renderers',
+  type : 'array',
+  value : [],
+  choices : [
+    'amdgpu-experimental',
+    'msm',
+  ],
+  description : 'List of drm native-context renderers to build'
 )
 
 option(
@@ -123,3 +120,10 @@
   choices : [ 'percetto', 'perfetto', 'sysprof', 'stderr', 'none' ],
   description : 'enable emitting traces using the selected backend'
 )
+
+option(
+  'unstable-apis',
+  type : 'boolean',
+  value : 'false',
+  description : 'enable unstable apis'
+)
