=== debian/changelog ===
virglrenderer (1.1.0-2) unstable; urgency=medium

  * Revert "d/rules: remove armel workaround for 32bit atomic
    to see how it goes" - it is still needed
  * d/rules: disable tests for now, because it wants local /dev/dri
    (Closes: #1072064, #1063637)

 -- Michael Tokarev <mjt@tls.msk.ru>  Sun, 10 Nov 2024 21:23:15 +0300

virglrenderer (1.1.0-1) unstable; urgency=medium

  [ Antonio Ospite ]
  * d/watch: Simplify watch file for gitlab.freedesktop.org

  [ Alex Bennée ]
  * debian/control: fix pkgconf dependency

  [ Michael Tokarev ]
  * d/watch: do not use @ANY_VERSION@ for the subdir part
    to stop doubling the upstream version
  * new upstream release 1.1.0 (Closes: #1083097, #1086574)
  * d/control: add myself to uploaders
  * d/control: bump Standards-Version to 4.7.0 (no changes)
  * d/control: Rules-Requires-Root: no
  * d/virgl_test_server.1: fix typo: varibles => variables
  * d/virgl_test_server.1: remove trailing spaces
  * d/rules: disable video on ubuntu since libva is in universe
  * d/rules: spelling fix: failue=>failure
  * d/rules: remove --buildsystem=meson
  * d/rules: stop overriding dh_autoreconf as we now use meson
  * d/rules: remove armel workaround for 32bit atomic to see how it goes

 -- Michael Tokarev <mjt@tls.msk.ru>  Sun, 10 Nov 2024 19:30:39 +0300
