=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: virglrenderer
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Gert Wollny <gewo@debian.org>
+Maintainer: Gert Wollny <gewo@debian.org>
+Uploaders: Michael Tokarev <mjt@tls.msk.ru>
 Build-Depends: check,
                debhelper-compat (= 13),
                libdrm-dev,
@@ -13,10 +13,11 @@
                libvulkan-dev,
                meson,
                python3-setuptools,
-               pkg-config,
+               pkgconf,
                dh-exec,
 Homepage: https://virgil3d.github.io/
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/virglrenderer.git
 Vcs-Browser: https://salsa.debian.org/debian/virglrenderer
