=== debian/changelog ===
virglrenderer (1.2.0-2) unstable; urgency=medium

  * d/control: update descriptions of the packages (Closes: #1107662)
  * d/control: recommend virgl-server from libvirglrenderer1,
    and make virgl-server multi-arch: foreign

 -- Michael Tokarev <mjt@tls.msk.ru>  Tue, 16 Sep 2025 15:07:44 +0300

virglrenderer (1.2.0-1) unstable; urgency=medium

  * new upstream release
  * d/gbp.conf: add
  * d/control: add python3-yaml to Build-Depends
  * d/control: Standards-Version: 4.7.2 (no changes needed)
  * d/rules: reorder a tiny bit and add (import) architecture macros
  * d/copyright: update
  * d/rules: DPKG_GENSYMBOLS_CHECK_LEVEL=4
  * d/libvirglrenderer1.symbols: add 3 new symbols
  * d/README.source: remove

 -- Michael Tokarev <mjt@tls.msk.ru>  Tue, 16 Sep 2025 12:29:31 +0300
