=== debian/control ===
Source: virglrenderer
Section: libs
Priority: optional
Maintainer: Gert Wollny <gewo@debian.org>
Uploaders: Michael Tokarev <mjt@tls.msk.ru>
Build-Depends: debhelper-compat (= 13),
 check,
 libdrm-dev,
 libegl1-mesa-dev,
 libepoxy-dev,
 libgbm-dev (>= 18.0.0),
 libva-dev,
 libvulkan-dev,
 meson,
 python3-setuptools,
 python3-yaml,
 pkgconf,
 dh-exec,
Homepage: https://virgil3d.github.io/
Standards-Version: 4.7.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/virglrenderer.git
Vcs-Browser: https://salsa.debian.org/debian/virglrenderer

Package: libvirglrenderer1
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: virgl-server
Multi-Arch: same
Description: VirGL virtual OpenGL renderer - runtime library
 Virgil is a research project to investigate the possibility of creating
 a virtual 3D GPU for use inside qemu virtual machines, that allows the
 guest operating system to use the capabilities of the host GPU
 to accelerate 3D rendering. The plan is to have a guest GPU that is fully
 independent of the host GPU.
 .
 This package provides the runtime library used to implement the 3D GPU support
 for the virtio GPU.

Package: libvirglrenderer-dev
Section: libdevel
Architecture: any
Depends: libvirglrenderer1 (= ${binary:Version}), ${misc:Depends}
Multi-Arch: same
Description: VirGL virtual OpenGL renerer - development files
 Virgil is a research project to investigate the possibility of creating
 a virtual 3D GPU for use inside qemu virtual machines, that allows the
 guest operating system to use the capabilities of the host GPU
 to accelerate 3D rendering. The plan is to have a guest GPU that is fully
 independent of the host GPU.
 .
 This package provides the development files used to implement the 3D GPU
 support for the virtio GPU.

Package: virgl-server
Section: otherosfs
Architecture: any
Depends: libvirglrenderer1 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: foreign
Description: VirGL virtual OpenGL renderer - host binaries
 Virgil is a research project to investigate the possibility of creating
 a virtual 3D GPU for use inside qemu virtual machines, that allows the
 guest operating system to use the capabilities of the host GPU
 to accelerate 3D rendering. The plan is to have a guest GPU that is fully
 independent of the host GPU.
 .
 This package provides the host-side binaries to actually draw the virtual
 graphics on the screen.
