=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,15 @@
 #!/usr/bin/make -f
 
-include /usr/share/dpkg/buildflags.mk
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export CK_TIMEOUT_MULTIPLIER=100
+export DPKG_GENSYMBOLS_CHECK_LEVEL=4
+
+include /usr/share/dpkg/buildflags.mk
+
+ifeq ($(and ${DEB_HOST_MULTIARCH},${DEB_HOST_ARCH}),)
+# Fast version of dpkg/architecture.mk defining all vars in one go
+   $(foreach d, $(shell dpkg-architecture | sed 's/=/?=/'), $(eval export $d))
+endif
 
 %:
 	dh $@
