=== debian/watch ===
version=4
opts="searchmode=plain" \
 https://gitlab.freedesktop.org/virgl/virglrenderer/tags?sort=updated_desc -/archive/v?\d[\d.]+/virglrenderer-@ANY_VERSION@@ARCHIVE_EXT@
